[ubuntu/oneiric] phppgadmin 5.0.3-1 (Accepted)

Felix Geyer debfx at fobos.de
Thu Oct 6 13:11:13 UTC 2011


phppgadmin (5.0.3-1) unstable; urgency=low

  * New upstream release, fixes XSS vulnerabilities.
    Closes: #644290, CVE-2011-3598.

Date: 2011-10-06 09:25:57.486702+00:00
Signed-By: Felix Geyer <debfx at fobos.de>
https://launchpad.net/ubuntu/oneiric/+source/phppgadmin/5.0.3-1
-------------- next part --------------
Sorry, changesfile not available.


More information about the Oneiric-changes mailing list